Subject: Last Call: RTP Payload Format for ITU-T Recommendation G.722.1 to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 11 Sep 2000 07:33:34 -0400

The IESG has received a request from the Audio/Video Transport Working
Group to consider RTP Payload Format for ITU-T Recommendation G.722.1
<draft-ietf-avt-rtp-g7221-01.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by September 25, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-avt-rtp-g7221-01.txt